﻿.me-ui .hidden {
	display: none;
}

/*themes*/
html.me-theme-a {
	/*white bg - used in exteral pages*/
}
html.me-theme-b {
	/*dark bg*/
}
html.me-theme-r {
    /*responsive - new look design.*/
}

.me-ui .ecodan-gradient {
    background: rgb(227,8,19);
    background: linear-gradient(90deg, rgba(227,8,19,1) 0%, rgba(251,192,91,1) 25%, rgba(255,255,255,1) 50%, rgba(98,190,236,1) 75%, rgba(0,98,174,1) 100%);
}

@keyframes gradient {

}

.me-ui h1 i.fa,
.me-ui h2 i.fa,
.me-ui h3 i.fa,
.me-ui h4 i.fa,
.me-ui h5 i.fa {
    margin-right: 0.5em;
}

.me-ui .fa.green {
    color: #00d500 !important;
}
.me-ui .fa-15x {
    font-size: 1.5em;
}

/*button*/
.me-ui .button {
    display: inline-block;
}
.me-ui button,
.me-ui input.button,
.me-ui a.button:link,
.me-ui a.button:visited {
    padding: 0.6em 0.8em;
    border: 1px solid #C0C0C0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    background: #e3e3e3;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee');
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));
    background: -webkit-linear-gradient(top, #ffffff, #eeeeee);
    background: -moz-linear-gradient(top, #ffffff, #eeeeee);
    background: -ms-linear-gradient(top, #ffffff, #eeeeee);
    background: -o-linear-gradient(top, #ffffff, #eeeeee);
    background: linear-gradient(top, #ffffff, #eeeeee);
    box-shadow: none;
    text-shadow: none !important;
    margin: 0.2em;
    font-size: 1em;
    color: #666;
    line-height: 1.5em;
    white-space: pre-wrap;
}
.me-ui button.bg-dark {
   	border: 1px solid #333;
}
    .me-ui button.block {
        display: block;
    }


    .me-ui a.button.red,
    .me-ui input.button.red,
    .me-ui input.button.submit-red,
    .me-ui button.red,
    .me-ui button.submit-red {
        color: #fff !important;
        background: #fe1a00;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
        background: -webkit-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
        background: -moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
        background: -ms-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
        background: -o-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
        background: linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
        box-shadow: 1px 1px 2px rgba(0,0,0,.2);
    }
    .me-ui a.button.blue,
    .me-ui a.button.go,
    .me-ui input.button.go,
    .me-ui input.button.blue,
    .me-ui input.button.submit-blue,
    .me-ui input.button.action,
    .me-ui button.go,
    .me-ui button.submit-blue,
    .me-ui button.action {
        /*0598ED New style blue*/
        color: #fff !important;
        background: #0598ED;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00d2ff', endColorstr='##3eb5f1');
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, 00d2ff), color-stop(1, #0598ED) );
        background: -webkit-linear-gradient( center top, #00d2ff 5%, #0598ED 100% );
        background: -moz-linear-gradient( center top, #00d2ff 5%, #0598ED 100% );
        background: -ms-linear-gradient( center top, #00d2ff 5%, #0598ED 100% );
        background: -o-linear-gradient( center top, #00d2ff 5%, #0598ED 100% );
        background: linear-gradient( center top, #00d2ff 5%, #0598ED 100% );
        box-shadow: 1px 1px 2px rgba(0,0,0,.2);
    }
    .me-ui input.button.submit:not(.normal),
    .me-ui input[type="submit"].button:not(.normal),
    .me-ui button.submit:not(.normal) {
        font-size: 1.1em;
        color: #000;
    }
    .me-ui input.button.submit-red,
    .me-ui input.button.submit-blue,
    .me-ui input[type="submit"].button.red,
    .me-ui button.submit-red,
    .me-ui button.submit-blue {
        font-weight: bold;
        font-size: 1.1em;
        letter-spacing: 0.05em;
    }
        .me-ui a.button:hover,
        .me-ui input[type="submit"].button:hover,
        .me-ui input[type="submit"].button:focus,
        .me-ui input.button:hover,
        .me-ui input.button.submit:hover,
        .me-ui input.button.submit-red:hover,
        .me-ui button:hover,
        .me-ui button.submit:hover,
        .me-ui button.submit-red:hover {
            border: 1px solid #3c7fb1;
            background: #eaf6fd;
            color: #E00 !important;
            text-decoration: none;
        }
.me-ui button.action {
    width: 100%;
}



.me-ui button.selected {
   	text-decoration:none;
    border: 1px solid #3c7fb1;
    background:#eaf6fd;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eaf6fd', endColorstr='#afdef8');
    background: -webkit-gradient(linear, left top, left bottom, from(#eaf6fd), to(#afdef8));
    background: -webkit-linear-gradient(top, #eaf6fd, #afdef8);
    background: -moz-linear-gradient(top, #eaf6fd, #afdef8);
    background: -ms-linear-gradient(top, #eaf6fd, #afdef8);
    background: -o-linear-gradient(top, #eaf6fd, #afdef8);
    background: linear-gradient(top, #eaf6fd, #afdef8);
}

.me-ui button.remove {
    font-size: 1.1em;
}
.me-ui button.disabled {
    opacity: 0.6;
}
.me-ui button.disabled:hover {
    border: 1px solid #C0C0C0;
    background: #e3e3e3;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee');
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee)); 
    background: -webkit-linear-gradient(top, #ffffff, #eeeeee);
    background: -moz-linear-gradient(top, #ffffff, #eeeeee);
    background: -ms-linear-gradient(top, #ffffff, #eeeeee);
    background: -o-linear-gradient(top, #ffffff, #eeeeee);
    background: linear-gradient(top, #ffffff, #eeeeee);
    color: #000;
    cursor: not-allowed;
}

.me-ui button em {
	display: block;
	color: #666;
	font-size: 0.8em;
    line-height: 1.2em;
    margin-top: 0.56em;
}
.me-ui button .fa {
	margin-right: 0.5em;
}
.me-ui button.text-no .fa {
	margin: 0;
}
    .me-ui button.expanded .fa,
    .me-ui button.collapsed .fa {
        margin-right: 0;
        margin-left: 0.5em;
    }
    .me-ui button.small,
    .me-ui a.button.small,
    .me-ui input.button.small {
        padding: 0.5em;
        font-size: 0.9em;
    }
.me-ui button.small .fa {
	margin-right: 0.25em;
}

    .me-ui .width-full button,
    .me-ui .width-full a.button,
    .me-ui button.width-full,
    .me-ui .fullwidth button,
    .me-ui .fullwidth a.button,
    .me-ui button.fullwidth {
        margin: 1em 0;
        display: block;
        width: 100%;
        text-align: center;
    }


/* toggle switch  */
/*<label class="me-switch">MAC-568IF-E<div><input class="hidden" type="checkbox" onclick="toggleView('mac568')"><span class="me-slider"></span></div></label>*/
.me-ui label.me-switch {
    position: relative;
    background-color: #373737;
    border: 1px solid #1b1b1b;
    height: auto;
    display: block;
    margin: .5em 0;
    padding: .5em .5em .5em 1em;
    vertical-align: middle;
    font-size: 16px;
    font-weight: 700;
    line-height: 2.2em;
    color: #fff;
    text-align: left;
    text-shadow: 0 1px 0 #111;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;
    border-radius: .3em;
}
.me-ui .me-switch div {
    position: relative;
    display: inline-block;
    width: 3.8em;
    height: 2.1em;
    float: right;
}

.me-ui .me-switch div input {
    display:none;
}

.me-ui .me-slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 1px solid #1f1f1f;
    background-color: #232323;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: .2em;
}

.me-ui .me-slider:before {
    position: absolute;
    content: "";
    height: 1.6em;
    width: 1.6em;
    left: 0.2em;
    bottom: 0.2em;
    background-color: #333;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: .2em;
}

.me-ui .me-switch input:checked + .me-slider {
    background-color: #2196F3;
}

.me-ui .me-switch input:focus + .me-slider {
    box-shadow: 0 0 1px #2196F3;
}

.me-ui .me-switch input:checked + .me-slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

.me-ui ul .outside,
.me-ui ol .outside {
    margin-left: -2rem;
}


.me-ui .overflow-wrapper {
    width: 100%;
    overflow-x: auto;
}

.me-ui .clearfix {
    overflow: auto;
}

.me-ui .word-wrap a {
    overflow-wrap: break-word;
    word-wrap: break-word;
}


/**
 * Bootstrap 4 Grid
 */
.me-ui *,
.me-ui *::before,
.me-ui *::after {box-sizing: border-box;}


.me-ui .grid,
.me-ui .grid-fluid {
    margin-right: auto;
    margin-left: auto;
}
    .me-ui .grid.grid-padding,
    .me-ui .grid-fluid.grid-padding {
        padding-right: .9375rem;
        padding-left: .9375rem;
    }

    .me-ui .grid:before,
    .me-ui .grid:after,
    .me-ui .grid-fluid:before,
    .me-ui .grid-fluid:after {
        display: table;
        content: " ";
    }

    .me-ui .grid:after,
    .me-ui .grid-fluid:after {
        clear: both;
    }

.me-ui .card {
    background: white;
    padding: 32px;
    width: 100%;
    margin: 16px;
    box-shadow: 0 0 11px 1px #0000001f;
}


@supports (flex-wrap: wrap) {

    .me-ui .card {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
    }

    .me-ui .flex-dont-expand {
        align-self: flex-start;
    }

    .flex {
        display: flex;
    }

    .flex-wrap {
        flex-wrap: wrap;
    }

    .flex-jc {
        justify-content: center;
    }

    .flex-aic {
        align-items: center;
    }

    .me-ui .grid-flex div.row {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
    }



    .me-ui .card > * {
        margin-bottom: 16px;
    }

    .me-ui .card img {
        align-self: center;
    }

    .me-ui .grid-flex div.row div.space-between,
    .me-ui .flex-space-between {
        justify-content: space-between;
    }

    .me-ui .grid-flex div.row.flex-end {
        align-items: flex-end;
    }


    .me-ui .grid-flex .flex-c-x,
    .me-ui .grid-flex div.row.flex-c-x > div {
        justify-content: center;
    }

    .me-ui .grid-flex .flex-c-y,
    .me-ui .grid-flex div.row.flex-c-y > div {
        align-items: center;
    }

    .me-ui .grid-flex .flex-c-xy,
    .me-ui .grid-flex div.row.flex-c-xy > div {
        justify-content: center;
        align-items: center;
    }


    .me-ui .grid-flex div.row > div.flex-end {
        align-self: flex-end;
    }

    .me-ui .grid-flex div.row.flex-start {
        align-items: flex-start;
    }
    /*.me-ui .grid-flex div.row > div.flex-end {
        align-self: flex-start;
    }*/
    .me-ui .flex-full-width {
        flex-basis: 100%;
    }

    .me-ui .grid-flex .col-xs-1,
    .me-ui .grid-flex .col-xs-2,
    .me-ui .grid-flex .col-xs-3,
    .me-ui .grid-flex .col-xs-4,
    .me-ui .grid-flex .col-xs-5,
    .me-ui .grid-flex .col-xs-6,
    .me-ui .grid-flex .col-xs-7,
    .me-ui .grid-flex .col-xs-8,
    .me-ui .grid-flex .col-xs-9,
    .me-ui .grid-flex .col-xs-10,
    .me-ui .grid-flex .col-xs-11,
    .me-ui .grid-flex .col-xs-12,
    .me-ui .grid-flex .col-sm-1,
    .me-ui .grid-flex .col-sm-2,
    .me-ui .grid-flex .col-sm-3,
    .me-ui .grid-flex .col-sm-4,
    .me-ui .grid-flex .col-sm-5,
    .me-ui .grid-flex .col-sm-6,
    .me-ui .grid-flex .col-sm-7,
    .me-ui .grid-flex .col-sm-8,
    .me-ui .grid-flex .col-sm-9,
    .me-ui .grid-flex .col-sm-10,
    .me-ui .grid-flex .col-sm-11,
    .me-ui .grid-flex .col-sm-12,
    .me-ui .grid-flex .col-md-1,
    .me-ui .grid-flex .col-md-2,
    .me-ui .grid-flex .col-md-3,
    .me-ui .grid-flex .col-md-4,
    .me-ui .grid-flex .col-md-5,
    .me-ui .grid-flex .col-md-6,
    .me-ui .grid-flex .col-md-7,
    .me-ui .grid-flex .col-md-8,
    .me-ui .grid-flex .col-md-9,
    .me-ui .grid-flex .col-md-10,
    .me-ui .grid-flex .col-md-11,
    .me-ui .grid-flex .col-md-12,
    .me-ui .grid-flex .col-lg-1,
    .me-ui .grid-flex .col-lg-2,
    .me-ui .grid-flex .col-lg-3,
    .me-ui .grid-flex .col-lg-4,
    .me-ui .grid-flex .col-lg-5,
    .me-ui .grid-flex .col-lg-6,
    .me-ui .grid-flex .col-lg-7,
    .me-ui .grid-flex .col-lg-8,
    .me-ui .grid-flex .col-lg-9,
    .me-ui .grid-flex .col-lg-10,
    .me-ui .grid-flex .col-lg-11,
    .me-ui .grid-flex .col-lg-12,
    .me-ui .grid-flex .col-xl-1,
    .me-ui .grid-flex .col-xl-2,
    .me-ui .grid-flex .col-xl-3,
    .me-ui .grid-flex .col-xl-4,
    .me-ui .grid-flex .col-xl-5,
    .me-ui .grid-flex .col-xl-6,
    .me-ui .grid-flex .col-xl-7,
    .me-ui .grid-flex .col-xl-8,
    .me-ui .grid-flex .col-xl-9,
    .me-ui .grid-flex .col-xl-10,
    .me-ui .grid-flex .col-xl-11,
    .me-ui .grid-flex .col-xl-12 {
        display: flex;
        flex-direction: column;
    }
}





@media (min-width: 34em) {
    .me-ui .grid.max-width {
        max-width: 34rem;
    }
}
@media (min-width: 48em) {
    .me-ui .grid.max-width {
        max-width: 45rem;
    }
}
@media (min-width: 62em) {
    .me-ui .grid.max-width {
        max-width: 60rem;
    }
}
@media (min-width: 75em) {
    .me-ui .grid.max-width {
        max-width: 72.25rem;
    }
}


.me-ui .grid .row,
.me-ui.grid-edge .row,
.me-ui .grid-edge .row {
    margin-right: -.9375rem;
    margin-left: -.9375rem;
}
.me-ui .grid .row:before,
.me-ui .grid .row:after,
.me-ui .grid-fluid .row:before,
.me-ui .grid-fluid .row:after {
  display: table;
  content: " ";
}
    .me-ui .grid .row:after,
    .me-ui .grid-fluid .row:after {
        clear: both;
    }

.me-ui .grid-fluid.row-margin-1 .row > div {
    margin-bottom: 1rem;
}

.me-ui .grid-fluid.row-margin-2 .row > div {
    margin-bottom: 2rem;
}

.grid-fluid .row > div img.align-r {
    float: none;
}



.auto-row-md-6 .col-md-6:nth-child(odd) {
    clear: both !important;
}





/**
* Extra Small screen < 544px
*/
.col-xs-1 img.align-r,
.col-xs-2 img.align-r,
.col-xs-3 img.align-r,
.col-xs-4 img.align-r,
.col-xs-5 img.align-r,
.col-xs-6 img.align-r,
.col-xs-7 img.align-r,
.col-xs-8 img.align-r,
.col-xs-9 img.align-r,
.col-xs-10 img.align-r,
.col-xs-11 img.align-r,
.col-xs-12 img.align-r {
    float: right;
}

.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-xl-1,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-10,
.col-xl-11,
.col-xl-12 {
    position: relative;
    clear: both;
    padding-right: .9375rem;
    padding-left: .9375rem;
    min-height: 1px;
}
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
    float: left;
    clear: none;
}
.col-xs-1 {width: 8.333333%;}
.col-xs-2 {width: 16.666667%;}
.col-xs-3 {width: 25%;}
.col-xs-4 {width: 33.333333%;}
.col-xs-5 {width: 41.666667%;}
.col-xs-6 {width: 50%;}
.col-xs-7 {width: 58.333333%;}
.col-xs-8 {width: 66.666667%;}
.col-xs-9 {width: 75%;}
.col-xs-10 {width: 83.333333%;}
.col-xs-11 {width: 91.666667%;}
.col-xs-12 {width: 100%;}
.col-xs-pull-0 {right: auto;}
.col-xs-pull-1 {right: 8.333333%;}
.col-xs-pull-2 {right: 16.666667%;}
.col-xs-pull-3 {right: 25%;}
.col-xs-pull-4 {right: 33.333333%;}
.col-xs-pull-5 {right: 41.666667%;}
.col-xs-pull-6 {right: 50%;}
.col-xs-pull-7 {right: 58.333333%;}
.col-xs-pull-8 {right: 66.666667%;}
.col-xs-pull-9 {right: 75%;}
.col-xs-pull-10 {right: 83.333333%;}
.col-xs-pull-11 {right: 91.666667%;}
.col-xs-pull-12 {right: 100%;}
.col-xs-push-0 {left: auto;}
.col-xs-push-1 {left: 8.333333%;}
.col-xs-push-2 {left: 16.666667%;}
.col-xs-push-3 {left: 25%;}
.col-xs-push-4 {left: 33.333333%;}
.col-xs-push-5 {left: 41.666667%;}
.col-xs-push-6 {left: 50%;}
.col-xs-push-7 {left: 58.333333%;}
.col-xs-push-8 {left: 66.666667%;}
.col-xs-push-9 {left: 75%;}
.col-xs-push-10 {left: 83.333333%;}
.col-xs-push-11 {left: 91.666667%;}
.col-xs-push-12 {left: 100%;}
.col-xs-offset-0 {margin-left: 0;}
.col-xs-offset-1 {margin-left: 8.333333%;}
.col-xs-offset-2 {margin-left: 16.666667%;}
.col-xs-offset-3 {margin-left: 25%;}
.col-xs-offset-4 {margin-left: 33.333333%;}
.col-xs-offset-5 {margin-left: 41.666667%;}
.col-xs-offset-6 {margin-left: 50%;}
.col-xs-offset-7 {margin-left: 58.333333%;}
.col-xs-offset-8 {margin-left: 66.666667%;}
.col-xs-offset-9 {margin-left: 75%;}
.col-xs-offset-10 {margin-left: 83.333333%;}
.col-xs-offset-11 {margin-left: 91.666667%;}
.col-xs-offset-12 {margin-left: 100%;}
/**
* Small screen >= 544px
*/
@media (min-width: 34em) {

    .col-sm-1 img.align-r,
    .col-sm-2 img.align-r,
    .col-sm-3 img.align-r,
    .col-sm-4 img.align-r,
    .col-sm-5 img.align-r,
    .col-sm-6 img.align-r,
    .col-sm-7 img.align-r,
    .col-sm-8 img.align-r,
    .col-sm-9 img.align-r,
    .col-sm-10 img.align-r,
    .col-sm-11 img.align-r,
    .col-sm-12 img.align-r {
        float: right;
    }

    .col-sm-1,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12 {
        float: left;
        clear: none;
    }
  .col-sm-1 {width: 8.333333%;}
  .col-sm-2 {width: 16.666667%;}
  .col-sm-3 {width: 25%;}
  .col-sm-4 {width: 33.333333%;}
  .col-sm-5 {width: 41.666667%;}
  .col-sm-6 {width: 50%;}
  .col-sm-7 {width: 58.333333%;}
  .col-sm-8 {width: 66.666667%;}
  .col-sm-9 {width: 75%;}
  .col-sm-10 {width: 83.333333%;}
  .col-sm-11 {width: 91.666667%;}
  .col-sm-12 {width: 100%;}
  .col-sm-pull-0 {right: auto;}
  .col-sm-pull-1 {right: 8.333333%;}
  .col-sm-pull-2 {right: 16.666667%;}
  .col-sm-pull-3 {right: 25%;}
  .col-sm-pull-4 {right: 33.333333%;}
  .col-sm-pull-5 {right: 41.666667%;}
  .col-sm-pull-6 {right: 50%;}
  .col-sm-pull-7 {right: 58.333333%;}
  .col-sm-pull-8 {right: 66.666667%;}
  .col-sm-pull-9 {right: 75%;}
  .col-sm-pull-10 {right: 83.333333%;}
  .col-sm-pull-11 {right: 91.666667%;}
  .col-sm-pull-12 {right: 100%;}
  .col-sm-push-0 {left: auto;}
  .col-sm-push-1 {left: 8.333333%;}
  .col-sm-push-2 {left: 16.666667%;}
  .col-sm-push-3 {left: 25%;}
  .col-sm-push-4 {left: 33.333333%;}
  .col-sm-push-5 {left: 41.666667%;}
  .col-sm-push-6 {left: 50%;}
  .col-sm-push-7 {left: 58.333333%;}
  .col-sm-push-8 {left: 66.666667%;}
  .col-sm-push-9 {left: 75%;}
  .col-sm-push-10 {left: 83.333333%;}
  .col-sm-push-11 {left: 91.666667%;}
  .col-sm-push-12 {left: 100%;}
  .col-sm-offset-0 {margin-left: 0;}
  .col-sm-offset-1 {margin-left: 8.333333%;}
  .col-sm-offset-2 {margin-left: 16.666667%;}
  .col-sm-offset-3 {margin-left: 25%;}
  .col-sm-offset-4 {margin-left: 33.333333%;}
  .col-sm-offset-5 {margin-left: 41.666667%;}
  .col-sm-offset-6 {margin-left: 50%;}
  .col-sm-offset-7 {margin-left: 58.333333%;}
  .col-sm-offset-8 {margin-left: 66.666667%;}
  .col-sm-offset-9 {margin-left: 75%;}
  .col-sm-offset-10 {margin-left: 83.333333%;}
  .col-sm-offset-11 {margin-left: 91.666667%;}
  .col-sm-offset-12 {margin-left: 100%;}


    
}
/**
* Medium screen >= 768px
*/
@media (min-width: 48em) {

    .grid-fluid .row > div img.align-r {
        float: right;
    }

    .me-ui .card {
        flex: 2;
        width: auto;
    }
    
    .col-md-1,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-10,
    .col-md-11,
    .col-md-12 {
        float: left;
        clear: none;
    }
  .col-md-1 {width: 8.333333%;}
  .col-md-2 {width: 16.666667%;}
  .col-md-3 {width: 25%;}
  .col-md-4 {width: 33.333333%;}
  .col-md-5 {width: 41.666667%;}
  .col-md-6 {width: 50%;}
  .col-md-7 {width: 58.333333%;}
  .col-md-8 {width: 66.666667%;}
  .col-md-9 {width: 75%;}
  .col-md-10 {width: 83.333333%;}
  .col-md-11 {width: 91.666667%;}
  .col-md-12 {width: 100%;}
  .col-md-pull-0 {right: auto;}
  .col-md-pull-1 {right: 8.333333%;}
  .col-md-pull-2 {right: 16.666667%;}
  .col-md-pull-3 {right: 25%;}
  .col-md-pull-4 {right: 33.333333%;}
  .col-md-pull-5 {right: 41.666667%;}
  .col-md-pull-6 {right: 50%;}
  .col-md-pull-7 {right: 58.333333%;}
  .col-md-pull-8 {right: 66.666667%;}
  .col-md-pull-9 {right: 75%;}
  .col-md-pull-10 {right: 83.333333%;}
  .col-md-pull-11 {right: 91.666667%;}
  .col-md-pull-12 {right: 100%;}
  .col-md-push-0 {left: auto;}
  .col-md-push-1 {left: 8.333333%;}
  .col-md-push-2 {left: 16.666667%;}
  .col-md-push-3 {left: 25%;}
  .col-md-push-4 {left: 33.333333%;}
  .col-md-push-5 {left: 41.666667%;}
  .col-md-push-6 {left: 50%;}
  .col-md-push-7 {left: 58.333333%;}
  .col-md-push-8 {left: 66.666667%;}
  .col-md-push-9 {left: 75%;}
  .col-md-push-10 {left: 83.333333%;}
  .col-md-push-11 {left: 91.666667%;}
  .col-md-push-12 {left: 100%;}
  .col-md-offset-0 {margin-left: 0;}
  .col-md-offset-1 {margin-left: 8.333333%;}
  .col-md-offset-2 {margin-left: 16.666667%;}
  .col-md-offset-3 {margin-left: 25%;}
  .col-md-offset-4 {margin-left: 33.333333%;}
  .col-md-offset-5 {margin-left: 41.666667%;}
  .col-md-offset-6 {margin-left: 50%;}
  .col-md-offset-7 {margin-left: 58.333333%;}
  .col-md-offset-8 {margin-left: 66.666667%;}
  .col-md-offset-9 {margin-left: 75%;}
  .col-md-offset-10 {margin-left: 83.333333%;}
  .col-md-offset-11 {margin-left: 91.666667%;}
  .col-md-offset-12 {margin-left: 100%;}
}
/**
* Big screen >= 992px
*/
@media (min-width: 62em) {
    .col-lg-1,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12 {
        float: left;
        clear: none;
    }
  .col-lg-1 {width: 8.333333%;}
  .col-lg-2 {width: 16.666667%;}
  .col-lg-3 {width: 25%;}
  .col-lg-4 {width: 33.333333%;}
  .col-lg-5 {width: 41.666667%;}
  .col-lg-6 {width: 50%;}
  .col-lg-7 {width: 58.333333%;}
  .col-lg-8 {width: 66.666667%;}
  .col-lg-9 {width: 75%;}
  .col-lg-10 {width: 83.333333%;}
  .col-lg-11 {width: 91.666667%;}
  .col-lg-12 {width: 100%;}
  .col-lg-pull-0 {right: auto;}
  .col-lg-pull-1 {right: 8.333333%;}
  .col-lg-pull-2 {right: 16.666667%;}
  .col-lg-pull-3 {right: 25%;}
  .col-lg-pull-4 {right: 33.333333%;}
  .col-lg-pull-5 {right: 41.666667%;}
  .col-lg-pull-6 {right: 50%;}
  .col-lg-pull-7 {right: 58.333333%;}
  .col-lg-pull-8 {right: 66.666667%;}
  .col-lg-pull-9 {right: 75%;}
  .col-lg-pull-10 {right: 83.333333%;}
  .col-lg-pull-11 {right: 91.666667%;}
  .col-lg-pull-12 {right: 100%;}
  .col-lg-push-0 {left: auto;}
  .col-lg-push-1 {left: 8.333333%;}
  .col-lg-push-2 {left: 16.666667%;}
  .col-lg-push-3 {left: 25%;}
  .col-lg-push-4 {left: 33.333333%;}
  .col-lg-push-5 {left: 41.666667%;}
  .col-lg-push-6 {left: 50%;}
  .col-lg-push-7 {left: 58.333333%;}
  .col-lg-push-8 {left: 66.666667%;}
  .col-lg-push-9 {left: 75%;}
  .col-lg-push-10 {left: 83.333333%;}
  .col-lg-push-11 {left: 91.666667%;}
  .col-lg-push-12 {left: 100%;}
  .col-lg-offset-0 {margin-left: 0;}
  .col-lg-offset-1 {margin-left: 8.333333%;}
  .col-lg-offset-2 {margin-left: 16.666667%;}
  .col-lg-offset-3 {margin-left: 25%;}
  .col-lg-offset-4 {margin-left: 33.333333%;}
  .col-lg-offset-5 {margin-left: 41.666667%;}
  .col-lg-offset-6 {margin-left: 50%;}
  .col-lg-offset-7 {margin-left: 58.333333%;}
  .col-lg-offset-8 {margin-left: 66.666667%;}
  .col-lg-offset-9 {margin-left: 75%;}
  .col-lg-offset-10 {margin-left: 83.333333%;}
  .col-lg-offset-11 {margin-left: 91.666667%;}
  .col-lg-offset-12 {margin-left: 100%;}
}
/**
* Large screen >= 1200px
*/
@media (min-width: 75em) {
    .col-xl-1,
    .col-xl-2,
    .col-xl-3,
    .col-xl-4,
    .col-xl-5,
    .col-xl-6,
    .col-xl-7,
    .col-xl-8,
    .col-xl-9,
    .col-xl-10,
    .col-xl-11,
    .col-xl-12 {
        float: left;
        clear: none;
    }
  .col-xl-1 {width: 8.333333%;}
  .col-xl-2 {width: 16.666667%;}
  .col-xl-3 {width: 25%;}
  .col-xl-4 {width: 33.333333%;}
  .col-xl-5 {width: 41.666667%;}
  .col-xl-6 {width: 50%;}
  .col-xl-7 {width: 58.333333%;}
  .col-xl-8 {width: 66.666667%;}
  .col-xl-9 {width: 75%;}
  .col-xl-10 {width: 83.333333%;}
  .col-xl-11 {width: 91.666667%;}
  .col-xl-12 {width: 100%;}
  .col-xl-pull-0 {right: auto;}
  .col-xl-pull-1 {right: 8.333333%;}
  .col-xl-pull-2 {right: 16.666667%;}
  .col-xl-pull-3 {right: 25%;}
  .col-xl-pull-4 {right: 33.333333%;}
  .col-xl-pull-5 {right: 41.666667%;}
  .col-xl-pull-6 {right: 50%;}
  .col-xl-pull-7 {right: 58.333333%;}
  .col-xl-pull-8 {right: 66.666667%;}
  .col-xl-pull-9 {right: 75%;}
  .col-xl-pull-10 {right: 83.333333%;}
  .col-xl-pull-11 {right: 91.666667%;}
  .col-xl-pull-12 {right: 100%;}
  .col-xl-push-0 {left: auto;}
  .col-xl-push-1 {left: 8.333333%;}
  .col-xl-push-2 {left: 16.666667%;}
  .col-xl-push-3 {left: 25%;}
  .col-xl-push-4 {left: 33.333333%;}
  .col-xl-push-5 {left: 41.666667%;}
  .col-xl-push-6 {left: 50%;}
  .col-xl-push-7 {left: 58.333333%;}
  .col-xl-push-8 {left: 66.666667%;}
  .col-xl-push-9 {left: 75%;}
  .col-xl-push-10 {left: 83.333333%;}
  .col-xl-push-11 {left: 91.666667%;}
  .col-xl-push-12 {left: 100%;}
  .col-xl-offset-0 {margin-left: 0;}
  .col-xl-offset-1 {margin-left: 8.333333%;}
  .col-xl-offset-2 {margin-left: 16.666667%;}
  .col-xl-offset-3 {margin-left: 25%;}
  .col-xl-offset-4 {margin-left: 33.333333%;}
  .col-xl-offset-5 {margin-left: 41.666667%;}
  .col-xl-offset-6 {margin-left: 50%;}
  .col-xl-offset-7 {margin-left: 58.333333%;}
  .col-xl-offset-8 {margin-left: 66.666667%;}
  .col-xl-offset-9 {margin-left: 75%;}
  .col-xl-offset-10 {margin-left: 83.333333%;}
  .col-xl-offset-11 {margin-left: 91.666667%;}
  .col-xl-offset-12 {margin-left: 100%;}
}






/* MOBILE SITE */
@media screen and (max-width: 560px) {
    .me-ui #me-content img {
        max-width: 100%;
    }
    .me-ui button.block {
        display: inline-block;
    }

    
}
@media screen and (max-width: 760px) {
    .me-ui button.submit-red, 
    .me-ui button.submit-blue {
        width: 100%;
        margin: 0;
    }

    .me-ui .grid-fluid .row > div {
        margin-bottom: 2rem;
    }

}
@media screen and (max-width: 960px) {
    
}


